.order-list__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;


    & .btn-wrap {
        display: flex;
        gap: 5px;
        position: absolute;
        right: 0;
        top: 2px;

        & .btn-goods {
            padding: 5px;
        }
    }


    .btn-goods[data-dbfavorite="true"] svg.favorite {
        fill: red;

        & path {
            stroke: red
        }
    }

    .btn[data-dbfavorite="false"] svg.favorite {
        fill: none;

        & path {
            stroke: #807D7E;
        }
    }

    .btn[data-dbbasket="true"] svg.cart {
        fill: green;

        & path {
            stroke: green
        }
    }

    .btn[data-dbbasket="false"] svg.cart {
        fill: none;

        & path {
            stroke: #807D7E
        }
    }

    .active:hover svg.favorite {
        fill: red;

        & path {
            stroke: red
        }
    }

    .active:hover svg.cart {
        fill: green;

        & path {
            stroke: green
        }
    }
}

.order-list__img {
    display: block;
    max-width: 63px;
    width: 100%;
    border-radius: 4px;

}

.order-list__desc {
    display: flex;
    gap: 6px;
    flex-direction: column;
    align-items: flex-start;
    max-width: 220px;
    width: 100%;
}

.order-list__name-goods {
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;


    .order-list__quantity {
        font-weight: 500;
        color: #807D7E;
    }
}

.order-list__color {
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;

    .order-list__select-color {
        font-weight: 500;
        color: #807D7E;

    }
}

.order-list__summ {
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    color: #807D7E;
}